dde-control-center-wapper(1)

NAME
dde-control-center-wapper - Dde Control Center Wapper.

SYNOPSIS
dde-control-center-wapper

DESCRIPTION
DDE Control Center Wapper binary.

DDE Control Center Wapper is the control panel of Deepin Desktop Environment.

OPTIONS

-h show help info

SEE ALSO
https://github.com/linuxdeepin/dde-control-center

AUTHOR

dde-control-center-wapper is written by Deepin Technology Co., Ltd.

This manual page was written by Wu Bo Wen